# Generated by Django 3.2.7 on 2021-12-25 15:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store_ecommerce', '0006_alter_review_user'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='photo',
        ),
        migrations.AddField(
            model_name='product',
            name='photo_url',
            field=models.CharField(default='', max_length=255),
            preserve_default=False,
        ),
    ]
